_id: mgne-feat-61
_key: "!items!mgne-feat-61"
name: "Siphon Leech"
type: feature
img: systems/fvtt-machine-gods-noxian-expanse/assets/icons/feature.svg
system:
  description: "Instead of consuming a Ration, you may deal d6 damage to a willing or restrained subject. At any time, you may choose to start Bleeding (D2). While Bleeding, you deal +1 damage with attacks. When you remove Bleeding, provided you took at least 1 damage from it, you recover 1 HP."
  featureId: "61"
